gensio_acc_startup(3)

NAME
gensio_acc_startup - Start a gensio accepter

SYNOPSIS
#include <gensio/gensio.h>

int gensio_acc_startup(struct gensio_accepter *acc);

DESCRIPTION
gensio_acc_startup starts the gensio accepter. A gensio accepter is started not running, you must call this to start it up. Unlike gensio_open this also enables events from the gensio accepter.

RETURN VALUES
Zero is returned on success, or a gensio error on failure.

SEE ALSO
gensio_err(3), gensio(5), gensio_open(3)